---
search:
  tags:
    - GitHub
    - GET
seo:
  description: >-
    Returns the organization's GitHub App installations. Reference for the GET
    /integration/github/installations endpoint in the Platform API.
sidebar:
  label: List GitHub installations
  badge: GET
title: List GitHub installations
type: openapi-operation
---
Returns the organization's GitHub App installations.

`GET /integration/github/installations`

**Responses**

- `200` — GitHub installations retrieved
- `default` — Error

Response example, 200:

```json
{
  "records": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "installation_id": "string",
      "account_id": "string",
      "account_login": "string",
      "account_type": "Organization",
      "repository_selection": "all",
      "permissions": {
        "metadata": "string",
        "contents": "string"
      },
      "events": [
        "string"
      ],
      "status": "active",
      "installed_at": "2019-08-24T14:15:22Z",
      "suspended_at": "2019-08-24T14:15:22Z",
      "deleted_at": "2019-08-24T14:15:22Z",
      "last_synchronized_at": "2019-08-24T14:15:22Z"
    }
  ],
  "pagination": {
    "total_records": 100,
    "current_page": 1,
    "total_pages": 10,
    "next_page": 2,
    "prev_page": null
  }
}
```
